/*************************************************/
/*                                               */
/*        Anders-Hansine 10 - Billeder           */
/*                                               */
/*                Version 1.70                   */
/*************************************************/


BODY {
	background-color: #DEDCD6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	margin-top: 0px;
}

IMG {border:none; margin:4px 2px;}
A IMG {border:none;}

DIV.cornerlink {position:absolute; left:4px; top:4px;}
DIV.cornerlink IMG {width:25px; height:25px; margin:1px;}
DIV.cornerlink A:hover {background-color:#FAFAFA;}
DIV.cornerlink A.focus {cursor:default; background-color:#FAFAFA;} /* kun i public */

DIV.printlink {position:absolute; right:10px; top:6px;}
DIV.printlink IMG {width:25px; height:25px; margin:0px;}
DIV.printlink A:hover {background-color:#FAFAFA;}

DIV.topnavn {
	font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #3F3B36;
	text-align:center;
	margin-top:8px;
	margin-bottom:4px;
}

DIV.bundlink {width:100%; text-align:center;}
DIV.bundlink A:hover {background-color:#FAFAFA;}